Builder error RequireJS Failed

I'm getting a Build Error Warning: RequireJS failed. Aborted due to warnings. I've searched everywhere and tried everything I've found.

I am able to export without release checked. I've tried different libraries, checking all plugins, unchecked all plugins...can't see to make it work. I was able to get my non release version running in Android Studio too. Not sure where I'm going wrong with this. Don't see any kind of errors when running the app.

Any help would be appreciated!
1 person has
this problem
+1
Reply